<section class=" bg-white container mt-5  d-none d-md-block d-xl-block d-lg-block">
    <div class="container-fluid">
       <div class="row mt-4">
           <div class="col-md-6 col-xl-6 col-xs-12 container-fluid mt-md-4 mt-4">
                <img src="assets\img\accounting.png" class="fitcher-image img-fluid"style=" max-width: 100%; height: auto;" alt="Login Image">
           </div>
           <div class="col-md-6 col-xl-6 col-xs-12 mt-3">
               <div class="container-fluid">
                <form (ngSubmit)="f.form.valid && checkLogin()" #f="ngForm" novalidate>
                    <h1  class="title_log pb-4">Log in</h1>
                    <hr class="mb-5">
                    <div [ngClass]="{ 'has-error': f.submitted && !usernamet.valid }">
                    <label for="username"><b>Username/Email:</b></label>
                    <input type="text" name="username" [(ngModel)]="username" class="form-control" placeholder="Username/Email ID"  required  #usernamet="ngModel" >
                    <div *ngIf="f.submitted
                    && !usernamet.valid">Username is required</div>
                    </div>
                    <div [ngClass]="{ 'has-error': f.submitted && !passwordt.valid }">
                    <label for="psw"><b>Password:</b></label>
                    <input type="password" name="password" [(ngModel)]="password" class="form-control" placeholder="Password" required #passwordt="ngModel">
                    <div *ngIf="f.submitted
          && !passwordt.valid">Password is required</div>
                    </div>
                    <label >
                      <input class="checkbox" type="checkbox" checked="checked" name="remember"> Remember me
                    </label>
                    <button type="submit" class="form-control bg-success" id="btn" id="submit" >Log in</button>
                    <div>
                      <div *ngIf="invalidLogin" class="alert alert-danger" role="alert">
                        Wrong username/password!
                    </div>
                        <p class="psw pb-1">
                          <a routerLink="/forgotpass" class="text-decoration-none text-danger">I forgot my password</a>
                        </p> 
                    </div>
                    <div class="queary" >
                        <p class="psw" style="font-weight: bold;">New User?<a routerLink="/registration" class="text-decoration-none text-success" > Register Now</a></p>
                    </div>
                </form>
              </div>
           </div>
       </div>
     </div>
   </section>
   <!---visible for Mbile Device-->
  <!-- <div class="bg-white p-4 d-block d-md-none d-xl-none d-lg-block">
    <form (ngSubmit)="checkLogin()">
      <h1  class="title_log pb-4">Log in</h1>
      <hr class="mb-5">
      <label for="uname"><b>Username/Email:</b></label>
      <input type="text" name="username" [{ngModel}]="username" class="form-control" placeholder="Username/Email ID" required>
      <label for="psw"><b>Password:</b></label>
      <input type="password" name="password" [{ngModel}]="password" class="form-control" placeholder="Password" required>
      <label >
        <input class="checkbox" type="checkbox" checked="checked" name="remember"> Remember me
      </label>
      <button type="submit" class="form-control login-btn bg-success" id="btn" id="submit">Log in</button>
      <div>
          <p class="psw pb-1">
            <a routerLink="/forgotpass" class="text-decoration-none text-danger">I forgot my password</a>
          </p> 
      </div>
      <div class="queary" >
          <p class="psw" style="font-weight: bold;">New User?<a routerLink="/registration" class="text-decoration-none text-success" > Register Now</a></p>
      </div>
</form> -->